Hosting Category

 

Poodle SSL Vulnerability

I know what your all thinking , another issue with SSL. This just highlights how important this software is , it is essential if anything is to be kept private such as many forms of e-commerce.

The POODLE vulnerability is a weakness in version 3... Read More

Mitigating the BEAST SSL attack

Recently , an article on slashdot caught my eye that mentions lots of universities in the UK have weak SSL setups. Some of our websites used Extended Validation for SSL and these seemed like some good ones to test our setup to make sure we... Read More